/* Page-specific styles for contact.html */
.contact-page {
  background-color: var(--tertiary);
  background-image: url(data:image/png;base64,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);

}


/*-- -------------------------- -->
<---          Contact           -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #contact-1388 {
    padding: var(--sectionPadding);
    /*background-color: #181818;*/
    color: #000;
    position: relative;
    z-index: 1;

  }

  #contact-1388 .bcw-container {
    width: 80%;
    /* changes to 1280px at tablet */
    max-width: 36.5rem;
    margin: auto;
    margin-top: 5%;
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-direction: column;
    column-gap: auto;
    /* 48px - 64px */
    gap: clamp(2rem, 3vw, 3rem);
    position: relative;
  }

  #contact-1388 .bcw-content {
    /* set text align to left if content needs to be left aligned */
    text-align: left;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    align-items: flex-start;
  }

  #contact-1388 .bcw-title {
    max-width: 23ch;
  }

  #contact-1388 .bcw-text {
    margin-bottom: 1rem;
    color: var(--primary);
    font-weight: 800;
  }

  #contact-1388 .bcw-text:last-of-type {
    margin-bottom: 2rem;
  }

  #contact-1388 .bcw-ul {
    text-align: left;
    width: 80%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.5rem;
    position: relative;
    font-weight: 800;
  }

  #contact-1388 .bcw-li {
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 1.25rem;
  }

  #contact-1388 .bcw-li:hover .bcw-icon-wrapper {
    transform: scale(1.1);
  }

  #contact-1388 .bcw-header {
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 0.75rem;
    color: var(--primary);
    display: block;
  }

  #contact-1388 .bcw-link {
    font-size: 1.2rem;
    line-height: 1.5em;
    text-decoration: none;
    color: var(--primary);
    /* Color of address, phone number text, etc. */
    display: block;
    position: relative;
  }

  #contact-1388 .bcw-link:hover {
    text-decoration: underline;
  }

  #contact-1388 .bcw-icon-wrapper {
    width: 3.75rem;
    height: 3.75rem;
    margin: 0;
    border-radius: 50%;
    border: 1px solid var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    /* prevents flexbox from squishing it */
    flex: none;
    transition: transform 0.3s;
  }

  #contact-1388 .bcw-icon {
    width: 1.5rem;
    height: auto;
    display: block;
  }

  #contact-1388 .bcw-form {
    width: 100%;
    max-width: 39.375rem;
    /* 24px - 48px top and bottom */
    /* 16px - 48px left and right */
    padding: clamp(1.5rem, 5.18vw, 3rem) clamp(1rem, 4vw, 3rem);
    /* prevents flexbox from affecting height and width */
    box-sizing: border-box;
    background-color: var(--primary);
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    gap: 0.75rem;
  }

  #contact-1388 .bcw-h3 {
    /* 20px - 39px */
    font-size: clamp(1.25rem, 3vw, 2.4375rem);
    line-height: 1.2em;
    font-weight: 700;
    margin: 0 0 0.25rem 0;
    color: var(--bodyTextColor);

  }

  #contact-1388 .bcw-label {
    /* 14px - 16px */
    font-size: clamp(0.875rem, 1.5vw, 1rem);
    width: 100%;
    color: var(--bodyTextColor);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 0.25rem;
  }

  #contact-1388 .bcw-input {
    font-size: 1rem;
    width: 100%;
    height: 3.5rem;
    padding: 0;
    padding-left: 1.5rem;
    color: #000000;
    /* var(--headerColor); /* color input text shows up as */
    background-color: #a8a496;
    border: none;
    /* prevents padding from adding to height and width */
    box-sizing: border-box;
  }

  #contact-1388 .bcw-input::placeholder {
    color: #000000;
    /* Color of text e.g. 'phone' */
    opacity: 0.6;
  }

  #contact-1388 .bcw-textarea {
    min-height: 7.5rem;
    padding-top: 1.5rem;
    margin-bottom: 0.75rem;
    font-family: inherit;
    font-size: 1.2rem;
  }

  #contact-1388 .bcw-button-solid {
    font-size: 1rem;
    line-height: 3.5rem;
    text-decoration: none;
    font-weight: 700;
    overflow: hidden;
    margin: 0;
    color: var(--primary);
    padding: 0 3rem;
    background-color: #a8a496;
    display: inline-block;
    position: relative;
    z-index: 1;
    transition: color 0.3s;
  }

  #contact-1388 .bcw-button-solid:before {
    content: "";
    position: absolute;
    display: block;
    height: 100%;
    width: 0%;
    background: #7f7b6f;
    /* color send message turns to when hovering */
    opacity: 1;
    top: 0;
    left: 0;
    z-index: -1;
    transition: width 0.3s;
  }

  #contact-1388 .bcw-button-solid:hover {
    color: var(--primary);
  }

  #contact-1388 .bcw-button-solid:hover:before {
    width: 100%;
  }

  #contact-1388 .bcw-submit {
    width: 100%;
    min-width: 12.5rem;
    border: none;
  }

  #contact-1388 .bcw-submit:hover {
    color: var(--primary);
    cursor: pointer;
  }
}

/* Tablet - 768px */
@media only screen and (min-width: 1000px) {
  #contact-1388 .bcw-container {
    max-width: 80rem;
    flex-direction: row;
    justify-content: space-between;
  }

  #contact-1388 .bcw-content {
    width: 47%;
    /* prevents flexbox from squishing it */
    flex: none;
  }

  #contact-1388 .bcw-submit {
    width: auto;
  }
}

/* Desktop - 1024px */
@media only screen and (min-width: 64rem) {
  #contact-1388 .bcw-form {
    width: 46%;
    max-width: 36.125rem;
  }

  #contact-1388 .bcw-submit {
    width: auto;
  }
}

/* Large Desktop - 1500px */
@media only screen and (min-width: 93.75rem) {
  #contact-1388 .bcw-graphic {
    display: block;
  }
}
